@import url("styles.css");
.portal-dashboard-menu ul.portal-nav li.login-name-header

input.form-control::-webkit-input-placeholder {color: #d5d5d5 !important;}
input.form-control:-ms-input-placeholder {color: #d5d5d5 !important;}
input.form-control::placeholder {color: #d5d5d5 !important;}




.container-gl{max-width:100%;width:100%;}
.gl-portal-wrap { padding: 70px 0px;}
.greenslist-portal { width: 80%; margin: 0 auto;background-color:#324064; box-shadow: 1px 0 10px 1px #ccc; display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; justify-content: space-between;}
.green-cloud{ width:50%;  padding:50px;}
.green-cloud figure{text-align:center;}
.green-cloud figure img{ width:50%;}
.green-cloud h2{ font-family: "Roboto-Black"; color: #fff; font-size: 50px; margin:25px 0px 25px 0px;text-align:center;    line-height: normal;}
.green-cloud h2 br{display:none;}
.green-cloud h2 span { position: relative; z-index: 1;}
.green-cloud h2 span:after { content: ''; border-bottom: solid 1px #79c14f; display: block; position: absolute; bottom: 9px; max-width: 100%; width: 100%; z-index: -1;}
.portal-form-bx h4 span{ font-family: "Roboto-Thin"; font-size: 30px;}
.green-cloud p{ color: #fff; font-size: 24px;}
.portal-form-bx{ width:50%; padding:0px 80px;background-color:#fff;}

.portal-form-bx h4{ font-family: "Roboto-Regular"; color: #27365b; font-size: 40px; letter-spacing: 2px;}
.portal-form-bx p { font-size: 30px; color:#27365b; font-family: "Roboto-Light";}
.portal-form-bx p em{ font-size:16px; color:#27365b;}
.sign-form { padding-top: 50px;}
.sign-form .form-group{ margin-bottom:25px; position: relative;}
.sign-form .form-group input.form-control { width: 100%; border: none; border-bottom: solid 1px #dcdfe5; font-size: 14px; color: #303030 !important; height: 40px; font-family: "Roboto-Regular"; padding: 0px; background-color: #fff !important; box-shadow: none;}
.sign-form .form-group i.fa-info-circle { position: absolute; top: 10px; right: 10px; color: #5d5d5d; cursor: pointer;}
.sign-form .form-group input.form-control::-webkit-input-placeholder { color: #27365b;}
.sign-form .form-group input.form-control:-ms-input-placeholder { color: #27365b;}
.sign-form .form-group input.form-control::placeholder { color: #27365b;}

.portal-form-bx .sign-form .forgot-pass-btn { float: right; width: 100%; text-align: center; font-size: 16px; margin-top: 22px; color: #79c14f; font-family: "Roboto-Regular"; font-style: italic; text-decoration: none;}.portal-form-bx .sign-form .forgot-pass-btn:focus, .portal-form-bx .sign-form .forgot-pass-btn:hover{text-decoration: underline;}
.portal-login-btn { float: left; width: 100%; margin: 35px 0px; background-color: #79c14f; font-size: 20px; font-family: "Roboto-Regular"; color: #fff; text-transform: uppercase; height: 50px; border-radius: 25px; border:none; box-shadow: 0 5px 8px #b5b5b5;}
.portal-login-btn:hover{ background-color: #324064;}

.portal-form-bx .sign-form em{ float: left; width: 100%; text-align: center; font-family: "Roboto-Regular"; color: #27365b; font-size: 16px;}
.portal-form-bx .sign-form em a{ color:#79c14f;}
.email-button-bx { display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; justify-content: space-between; width: 100%;}
.email-button-bx button{margin:0px;}
/* .portal-cancel-btn{ background-color: transparent; font-size: 20px; color: #324064; text-transform: uppercase; height: 50px; border-radius: 25px; border: solid 1px #324064; font-family: "Roboto-Regular";} */


.portal-cancel-btn{ background-color: #324064; font-size: 20px; color: #fff; text-transform: uppercase; height: 50px; border-radius: 25px; border: solid 1px #324064; font-family: "Roboto-Regular"; width: 190px !important; box-shadow: 0 5px 8px #b5b5b5;}

.portal-cancel-btn:hover{ background-color: #79c14f; border: solid 1px #324064; color:#fff;}


.portal-dashboard-menu {width: 100%;background-color: #324064;display: flex;
    display: -webkit-box; display: -webkit-flex;display: -moz-flex; display: -ms-flex;justify-content: space-between; padding:5px 15px; align-items: center;position:fixed; z-index:1;}
.portal-dashboard-menu .portal-co-logo { text-align: left; max-width: 180px;
    width: 100% }
.portal-dashboard-menu .portal-co-logo img { max-height: 60px;}
.portal-dashboard-menu ul.portal-nav { list-style:none; padding:0px; margin: 0px 0px 0px 0px;    width: calc(100% - 180px);position:relative;padding-right:230px;}
.portal-dashboard-menu ul.portal-nav li{display:inline-block;} 
.portal-dashboard-menu ul.portal-nav li.login-name-header{    color: #fff;}
.portal-dashboard-menu ul.portal-nav li.login-name-header span{text-transform:uppercase;}
.portal-dashboard-menu ul.portal-nav li a{ color: #fff; display:inline-block; text-align: left; width: 100%; 
  font-size: 14px;font-family: "Roboto-Regular"; text-transform: uppercase; text-decoration:none;
   padding: 0px 10px 0px 10px;}
.portal-dashboard-menu ul.portal-nav li:hover{ text-decoration:none;}
.portal-dashboard-menu ul.portal-nav li:hover a{color: #79c14f;}
.portal-dashboard-menu ul.portal-nav li.active a {color: #79c14f;}
.portal-dashboard-menu ul.portal-nav li i{ padding-right:5px;}
.portal-dashboard-menu ul.portal-nav li .inner-logo-above{position:absolute;right:0px;    top: 50%; transform: translate(0px, -50%);-webkit-transform: translate(0px, -50%);-moz-transform: translate(0px, -50%)-ms-transform: translate(0px, -50%);-o-transform: translate(0px, -50%);padding-top:0px;}


.portal-dashboard-content { width:100%; padding: 100px 15px 75px 15px;}
.portal-dashboard-content h4{ font-size: 30px; color: #27365b; font-family: "Roboto-Regular"; margin: 0px 0px; padding-right: 240px; text-transform: capitalize;font-weight:bold;}
.portal-info .sign-form{ padding:0px;}
.submit-button-bx { max-width: 450px; display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; justify-content: space-between; width: 100%; padding-top:25px;}
.submit-button-bx button{ width:48%;}
.submit-button-bx .portal-login-btn { margin: 0px; background-color: #324064;}
.submit-button-bx .portal-login-btn:hover{ background-color: #79c14f;}

.portal-heading{ position:relative;    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;}
.add-document {position: absolute; top: 0px; right: 0px;}
.add-document a{ width: 100%; background-color: #79c14f; font-size: 18px; font-family: "Roboto-Regular"; color: #fff; text-transform: uppercase; 
border-radius: 25px;     border: solid 2px #79c14f; text-align: center;     padding:10px 20px;line-height:normal;
display: block; text-decoration:none;}
.add-document a:hover, .add-document a:active, .add-document a:focus {background-color: transparent; border: solid 2px #79c14f;
    color: #79c14f;text-decoration:none;}
.document-table-bx { width: 100%;border:0px !important;}
.document-table-bx thead tr th { color: #d0d0d0; padding: 12px 10px; font-size: 14px; font-weight:normal;border-width:0px 0px 1px 0px !important; border-style:solid !important;border-color:#ddd !important;}
.document-table-bx thead tr th:nth-child(1), .document-table-bx tbody tr td:nth-child(1){ width:10%; text-align:center;}
.document-table-bx thead tr th:nth-child(2){ width:40% !important;}
.document-table-bx thead tr th:nth-child(3){ width:35% !important;}
.document-table-bx thead tr th:nth-child(4){ width:15% !important;} 
.document-table-bx thead tr th:focus{outline:none;border:0px;}
.document-table-bx tbody tr td { color: #282828; padding: 12px 10px; font-size: 14px; font-family: "Roboto-Regular"; border-right: solid 1px #e1e1e1;border:0px;}
.document-table-bx tbody tr td a{font-weight:bold;}
.document-table-bx tbody tr td:last-child{ border-right:0px;}
.document-table-bx tbody tr td i{ color: #282828; margin-right:20px;}
.document-table-bx tbody tr:last-child td{border-width:0px 0px 1px 0px;border-style:solid;border-color:#ddd;}
.document-table-bx tbody tr:nth-child(even){background-color:transparent;}

.upload-document .form-group label { padding-left:40px;font-weight: unset; font-size: 16px; font-style: italic; color: #393838; font-family: "Roboto-Regular"; margin-bottom: 10px;text-align:left;}
.upload-document .form-group .upload-bx { width: 100%; display: inline-block;}
/* .upload-document .form-group .upload-bx .upload-left { width: 40%; display: inline-block;} */
.upload-document .form-group .upload-bx .upload-left {margin:0px;position:relative;}
.upload-document .form-group .upload-bx .upload-left span.doc-icn { position: absolute; left: 0; top: 44px;}
.upload-document .form-group .upload-bx .upload-left span.doc-icn i{color: #79c14f;    font-size: 30px;}

.upload-document .form-group .upload-bx .upload-left input.form-control { padding: 0px 10px; 
    height: 50px; 
    line-height: 50px; 
    font-size: 16px;
     border: solid 1px #e7e7e7;
     border-radius: 10px;
      color: #282828; 
      font-family: "Roboto-Regular";   
       margin-left: 40px;    
       width: calc(100% - 40px); }
       .upload-document .form-group .upload-bx .upload-left input.form-control:focus{outline:none;box-shadow:none;}
.upload-document .form-group .upload-bx .upload-left input.form-control::-webkit-input-placeholder { color: #282828;}
.upload-document .form-group .upload-bx .upload-left input.form-control:-ms-input-placeholder { color: #282828;}
.upload-document .form-group .upload-bx .upload-left input.form-control ::placeholder { color: #282828;}

.green-cloud p{text-align:center;color: #79c14f;font-size:29px;margin-bottom:25px;}
.green-cloud p img {margin: 20px auto 0px auto !important;text-align: center;max-width: 100% !important;width: 50% !important;}


.portal-dashboard-menu .inner-logo{padding:0px 10px;position:absolute;bottom:20px;}
.portal-dashboard-menu .inner-logo img{max-width:100%;width:100%;}

.modal-dialog.modal-lg .modal-body {max-height: 350px;overflow-y: auto;}
.add-new-matter .bootstrap-tagsinput{width:100%;width: 100%;border-width: 0px 0px 1px 0px; border-style: solid;
    border-color: #dcdfe5; box-shadow: none;    color: #303030; font-weight: normal;    font-family: "Roboto-Regular";font-size:20px;}
    
    .add-new-matter .bootstrap-tagsinput input::-webkit-input-placeholder {color: #d5d5d5 !important;}
     .add-new-matter .bootstrap-tagsinput input:-ms-input-placeholder {color: #d5d5d5 !important;}
      .add-new-matter .bootstrap-tagsinput input::-placeholder {color: #d5d5d5 !important;}
    
    
    
    .add-new-matter .bootstrap-tagsinput input{color: #27365b;font-size:14px;}
    
    
.add-new-matter .bootstrap-tagsinput input::-webkit-input-placeholder { /* Edge */
  color: #27365b;
}

.add-new-matter .bootstrap-tagsinput input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #27365b;
}

.add-new-matter .bootstrap-tagsinput input::placeholder {
 color: #27365b;
}


.add-new-matter .bootstrap-tagsinput span.tag.label-info {    background-color: #324064;font-weight:normal;display: inline-block;}
.add-new-matter .bootstrap-tagsinput span.tag [data-role="remove"]:after {color: #79c14f;}

.add-new-matter .portal-cancel-btn:hover{border-color:#79c14f;}



.modal-dialog.add-barrister-share-popup {left: 50%;top: 50%;  transform: translate(-50%, -50%) !important;-webkit-transform: translate(-50%, -50%) !important;-moz-transform: translate(-50%, -50%) !important;-ms-transform: translate(-50%, -50%) !important;-o-transform: translate(-50%, -50%) !important;  position: fixed;    margin: 0;    max-width: 600px;
    width: 100%;}
    
.modal-dialog.add-barrister-share-popup .col-sm-10{padding-left:0px;}   
.modal-dialog.add-barrister-share-popup .col-sm-10 .bootstrap-tagsinput{width:100%;width: 100%;border-width: 0px 0px 1px 0px; border-style: solid; border-color: #dcdfe5; box-shadow: none;    color: #303030; font-weight: normal;    font-family: "Roboto-Regular";font-size:16px;}
.modal-dialog.add-barrister-share-popup .col-sm-10 .bootstrap-tagsinput input{color: #27365b; font-family: "Roboto-Regular";}   

.modal-dialog.add-barrister-share-popup .col-sm-10 .bootstrap-tagsinput input::-webkit-input-placeholder {color: #d5d5d5 !important;}
.modal-dialog.add-barrister-share-popup .col-sm-10 .bootstrap-tagsinput input::-webkit-input-placeholder {color: #d5d5d5 !important;}
.modal-dialog.add-barrister-share-popup .col-sm-10 .bootstrap-tagsinput input::-webkit-input-placeholder {color: #d5d5d5 !important;}



.modal-dialog.add-barrister-share-popup .col-sm-10 .bootstrap-tagsinput span.tag.label-info {    background-color: #324064;font-weight:normal;display: inline-block;}
.modal-dialog.add-barrister-share-popup .col-sm-10 .bootstrap-tagsinput span.tag [data-role="remove"]:after {color: #79c14f;}
    
.modal-dialog.add-barrister-share-popup .col-sm-2 {padding-right:0px;}  
.modal-dialog.add-barrister-share-popup .col-sm-2 input {width: 100%;background-color: #79c14f;border: 1px solid #79c14f;
    height: 35px;line-height: 35px; font-size: 14px;font-family: "Roboto-Regular";color: #fff;text-transform: uppercase;
    border-radius: 40px; text-align: center;    padding: 0;}
.modal-dialog.add-barrister-share-popup .col-sm-2 input:hover, .modal-dialog.add-barrister-share-popup .col-sm-2 input:active, .modal-dialog.add-barrister-share-popup .col-sm-2 input:focus{background-color:#fff;color:#79c14f;}  
.modal-dialog.add-barrister-share-popup table tr th{background-color: #324064;color:#fff;}
.modal-dialog.add-barrister-share-popup table tr th, .modal-dialog.add-barrister-share-popup table tr td{padding:5px;}  
.modal-dialog.add-barrister-share-popup  .modal-body{max-height:300px;overflow:auto;}
.modal-dialog.add-barrister-share-popup table tr:nth-child(odd){background-color: #fff;}
.modal-dialog.add-barrister-share-popup table tr:nth-child(even){background-color: #f7f7f7;}
.modal-dialog.add-barrister-share-popup table tr td a i{color: #f44336;}
.modal-dialog.add-barrister-share-popup button.close {opacity: 1; color: #324064;ext-shadow: none;font-size: 25px !important; position: absolute; right: 15px;}

.list-of-matters .add-document a:hover, .list-of-matters .add-document a:active, .list-of-matters .add-document a:focus{border-color:#79c14f;color:#79c14f;background-color:transparent;text-decoration:none;}
.list-of-matters form.sign-form {
    max-width: 550px;
    width: 100%;
    border: 1px solid #ddd;
    padding: 20px;
    margin: 0 auto;
}

.list-of-matters form.sign-form input::placeholder { color:#ddd !important;}
.list-of-matters form.sign-form input:-ms-input-placeholder {  color: #ddd !important;}
.list-of-matters form.sign-form input::-ms-input-placeholder {color: #ddd !important;}


.list-of-matters .add-document a:hover i, .list-of-matters .add-document a:active i, .list-of-matters .add-document a:focus i{color:#79c14f;}
.list-of-matters table{margin:15px 0px;border: 1px solid #e1e1e1;    border-collapse: collapse;display: block;}
.list-of-matters table tr td:last-child i{margin-right:0px; }
.list-of-matters table tr td:last-child a:nth-child(3n+2){margin:0px 7px; }
.list-of-matters #example_filter{text-align:right;}
.list-of-matters #example_filter label{text-align:right;font-size: 12px;
    font-weight: normal;    font-family: "Roboto-Regular";}
#exampledoc_filter.dataTables_filter label{text-align:right;font-size: 12px;
    font-weight: normal;    font-family: "Roboto-Regular";}
 #example_filter.dataTables_filter label{text-align:right;font-size: 12px;
    font-weight: normal;    font-family: "Roboto-Regular";}   
   #example_filter.dataTables_filter label input{margin-left:10px;} 
    
    #exampledoc_filter.dataTables_filter label input{margin-left:10px;}
    
.list-of-matters #example_filter input{margin-left:10px;}
.list-of-matters #example_filter input:focus{outline:none;box-shadow:none;}
.list-of-matters #example_length label{text-transform:capitalize;}
.list-of-matters #example_length select:focus{outline:none;box-shadow:none;}

ul.pagination li.paginate_button.active a {background: #79c14f; border: #79c14f;height:34px;}
.list-of-matters .col-sm-7 {width: 100%;text-align: center;}
.list-of-matters .col-sm-5 #example_info {width: 100%;font-size: 11px;color: #5f5f5f; font-family: "Roboto-Regular";}
.add-doc-list-page .dataTables_info{width: 100%;font-size: 11px;color: #5f5f5f; font-family: "Roboto-Regular";}

.portal-form-bx .error{color: #ec3f41;}
.portal-form-bx #pswd_info{z-index:1;}

.greenslist-portal.greenslist-portal-login{background-color:#fff;}
.greenslist-portal.greenslist-portal-login .green-cloud{background-color:#324064;}
.greenslist-portal.greenslist-portal-login .green-cloud .inner-logo-above img{max-height:unset;}
.portal-info .row:nth-child(2) .col-sm-12{white-space: nowrap;}
.portal-info.add-new-matter{display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;flex-flow:wrap;min-height: 440px;align-items: flex-start;}


.inner-logo-above {padding-top:5px;}
.inner-logo-above img {
    height: auto !important;
    max-width: 100%;
    max-height:40px;
}

    .green-cloud .inner-logo-above{text-align:center;}
    .green-cloud .inner-logo-above img{width:56%;max-height:unset;}

.portal-form-bx .sign-form .forgot-pass-btn-home { float: right; width: 100%; text-align: center; font-size: 16px; margin-bottom: 22px; color: #79c14f; font-family: "Roboto-Regular"; font-style: italic; text-decoration: none;}.portal-form-bx .sign-form .forgot-pass-btn:focus, .portal-form-bx .sign-form .forgot-pass-btn:hover{text-decoration: underline;}

table.m-t-green tbody tr td:nth-child(3) a{text-transform:none !important;}

.col-sm-1.close-icon{text-align: left;
    padding: 0px;
    height: 60px;
    line-height: 70px;margin:-7px;}

    .col-sm-1.close-icon a{    padding: 0px;    position: absolute;    top: 40px;}
.main-doc-div .portal-info{box-shadow:none;padding:0px;padding-bottom:25px;}
/*.portal-heading.doc-h-name h4{text-transform:none !important;}*/
.panel-footer #submitDocument {margin-left:0px !important; }

#share-external-msg {
    margin-bottom: 9px;
    color: #ec3f41;
}
#mater_n {
    color: #ec3f41;
}

#email_n {
  color: #ec3f41;
}

.ex-u-sec {
    margin: 0px !important;
}
#exampledoc_filter {
    float: right;
}
#example_filter {
    float: right;
}


.add-barrister-share-popup .modal-header .form-group.col-sm-10 input.emails {
    width: 100%;
    height: 32px;
    border-width:0px 0px 1px 0px;border-style:solid;border-color:#ddd;
    font-size:16px;    color: #27365b; font-family: "Roboto-Regular";
}
.add-barrister-share-popup .modal-header .form-group.col-sm-10 input.emails::-webkit-input-placeholder {color: #d5d5d5 !important;}
.add-barrister-share-popup .modal-header .form-group.col-sm-10 input.emails:-ms-input-placeholder {color: #d5d5d5 !important;}
.add-barrister-share-popup .modal-header .form-group.col-sm-10 input.emails::placeholder {color: #d5d5d5 !important;}



 .add-barrister-share-popup .modal-header .col-sm-12.ex-u-sec h4 {    color: #cecbcb;}
 .add-new-matter form#addUser {
    display: flex;
    width: 100%;
    display: -webkit-box;display:-moz-flex;display:-ms-flex;
    display: -webkit-flex;
    flex-flow: wrap;
}
  .add-new-matter form#addUser{display:flex;display:-webkit-box;display:-webkit-flex;

    display:-moz-flex;display:-ms-flex;flex-flow:wrap;width:100%;}
.add-new-matter form#addUser .form-group{width:100%;}
.add-new-matter form#addUser .form-group.s-baris-sec{width:40%;}
.add-new-matter form#addUser .form-group.s-baris-div-sec{width:20%;text-align:center;}
.add-new-matter form#addUser .form-group.s-baris-div-sec h4{text-align:center;padding-right:0px;}
.add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec{width:40%;padding-right:0px;}
.add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec input{width: 100% !important; height: 32px; border-width:0px 0px 1px 0px;border-style:solid;border-color:#ddd;    font-size:14px;    color: #27365b;    font-family: "Roboto-Regular";}
.add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec .selectize-control{width:100%;}
    .add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec .item{background-color: #324064;
    font-weight: normal;color:#fff;    display: inline-block;padding:2px 5px;
    font-size:15px;border-radius: .25em;margin-right:2px;margin-bottom:2px;}
     .add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec .item a.remove{color:#79c14f;font-size:16px;
    line-height: normal;
    margin-left: 8px;}

.add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec input::-webkit-input-placeholder {color: #d5d5d5 !important;}
.add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec input::-ms-input-placeholder {color: #d5d5d5 !important;}
.add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec input::placeholder{color: #d5d5d5 !important;}


form.upload-document .panel-footer{border-top:0px;padding:20px;}
.table-striped>tbody>tr:nth-of-type(odd){background-color:transparent;}
.upload-bx .element .col-sm-5{padding-left:0px;}


.plugin-remove_button input{width:100% !important;border-width:0px 0px 1px 0px; border-style:solid;border-color:#ddd;}
.plugin-remove_button .item{background-color: #324064;
    font-weight: normal;color:#fff;    display: inline-block;padding:2px 5px;
    font-size:15px;border-radius: .25em;margin-right:2px;margin-bottom:2px;}
    .plugin-remove_button .item a.remove{color:#79c14f;font-size:16px;
    line-height: normal;
    margin-left: 8px;}
    
footer.green-cld-footer{ position: fixed; bottom: 0px; z-index: 9;width: calc(100% - 235px);    
      right: 0;   margin-left:235px;
     padding: 10px 0px;}
     footer.green-cld-footer .ft-address-gl ul{margin-bottom:5px;line-height:normal;}
     footer.green-cld-footer .ft-address-gl ul li{font-size:11px;line-height:normal;}
      footer.green-cld-footer .ft-page-link-gl ul{line-height:normal;margin-bottom:5px;line-height:normal;}
      footer.green-cld-footer p{line-height:normal;margin-bottom:0px;font-size:11px;}
      footer.green-cld-footer p a{font-size:11px;line-height:normal;}
     footer.green-cld-footer .ft-page-link-gl ul li a{font-size:11px;line-height:normal;}
footer.green-cld-footer.outerfooter{margin-left:0px;width:100%;}


   .portal-dashboard-content.list-of-matters.help-page h2 {
    margin-top: 0px;
    color: #282828;
    font-size: 16px;
    font-weight: normal;
    font-family: "Roboto-Regular";
}
    
    .help-sec-edit{    width: 100%;   max-width:600px;margin:0 auto;}
    .help-sec-edit .portal-heading h4{margin-bottom:15px;}
     .help-sec-edit .portal-info h2{ margin-top: 0px;
    color: #282828;
    font-size: 16px;
    font-weight: normal;
    font-family: "Roboto-Regular";}
     .help-sec-edit .portal-info {margin-bottom:30px;}
     
.dataTables_length#example_length label {font-size: 12px;font-weight: normal;
    font-family: "Roboto-Regular";    margin-bottom: 0px;text-transform: capitalize;}   
.dataTables_length#exampledoc_length label{font-size: 12px;font-weight: normal;
    font-family: "Roboto-Regular";    margin-bottom: 0px;    text-transform: capitalize;}    
    
    
     em{font-size:12px;}
     
.list-of-matters .portal-info .row:nth-child(1){display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;justify-content: flex-end;    align-items: center;margin:0px;}
.list-of-matters .portal-info .row:nth-child(1) .col-sm-6{max-width: 260px;width:100%;text-align:right;}
.list-of-matters .portal-info .row:nth-child(1) .col-sm-6 input {
    margin-left: 10px;    height: 30px;    padding: 0px 5px;    max-width: 135px;}
    
    .list-of-matters .portal-info .row:nth-child(1) .col-sm-6 select {
 height: 32px; line-height:32px;max-width:70px;}
 .list-of-matters .portal-info .row:nth-child(1) .col-sm-6 select:focus{outline:none;box-shadow:none;}
    
.list-of-matters .portal-info .row:nth-child(1) .col-sm-6 input:focus{outline:none;box-shadow:none;}
.list-of-matters .portal-info .row:nth-child(1) .col-sm-6 label{font-size: 12px;font-weight: normal;font-family: "Roboto-Regular"; margin-bottom: 0px;
    text-transform: capitalize;}
    .list-of-matters .portal-info .row:nth-child(1) .col-sm-6:nth-child(2){padding-right:0px;    max-width: 260px; width: 100%; text-align: right;}
     
     
     
     
     
.add-doc-list-page .portal-info .row:nth-child(1){display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;justify-content: flex-end;    align-items: center;margin:0px;}
.add-doc-list-page .portal-info .row:nth-child(1) .col-sm-6{max-width: 260px;width:100%;text-align:right;}
.add-doc-list-page .portal-info .row:nth-child(1) .col-sm-6 input {
    margin-left: 10px;    height: 30px;    padding: 0px 5px;    max-width: 135px;}
    
 .add-doc-list-page .portal-info .row:nth-child(1) .col-sm-6 select {
 height: 32px; line-height:32px;max-width:70px;}
 .list-of-matters .portal-info .row:nth-child(1) .col-sm-6 select:focus{outline:none;box-shadow:none;}
    
.add-doc-list-page .portal-info .row:nth-child(1) .col-sm-6 input:focus{outline:none;box-shadow:none;}
.add-doc-list-page .portal-info .row:nth-child(1) .col-sm-6 label{font-size: 12px;font-weight: normal;font-family: "Roboto-Regular"; margin-bottom: 0px;
    text-transform: capitalize;}
.add-doc-list-page .portal-info .row:nth-child(1) .col-sm-6:nth-child(2){padding-right:0px;    max-width: 260px; width: 100%; text-align: right;} 
     
     
     
     
     
     
.doc-page-green-cld .row:nth-child(1){display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;justify-content: flex-end;    align-items: center;margin:0px;}
.doc-page-green-cld .row:nth-child(1) .col-sm-6{max-width: 260px;width:100%;text-align:right;}
.doc-page-green-cld .row:nth-child(1) .col-sm-6 input {
    margin-left: 10px;    height: 30px;    padding: 0px 5px;    max-width: 135px;}
    
.doc-page-green-cld .row:nth-child(1) .col-sm-6 select { height: 32px; line-height:32px;max-width:70px;}
.doc-page-green-cld .row:nth-child(1) .col-sm-6 select:focus{outline:none;box-shadow:none;}
    
.doc-page-green-cld .row:nth-child(1) .col-sm-6 input:focus{outline:none;box-shadow:none;}
.doc-page-green-cld .row:nth-child(1) .col-sm-6 label{font-size: 12px;font-weight: normal;font-family: "Roboto-Regular"; margin-bottom: 0px;
    text-transform: capitalize;}
.doc-page-green-cld .row:nth-child(1) .col-sm-6:nth-child(2){padding-right:0px;    max-width: 260px; width: 100%; text-align: right;}   
.doc-page-green-cld .panel-footer {    background-color: transparent; padding: 0px !important;}
.doc-page-green-cld .upload-bx p.empty{margin-bottom:0px;}
.doc-page-green-cld .form-group{margin-bottom:10px;}     
.doc-page-green-cld form.upload-document{    text-align: center;border: 1px dashed #e9e9e9;background-color: #fafafa; padding: 15px;    margin-bottom: 20px;}

.doc-page-green-cld .element .col-sm-5{margin-bottom:10px;}
.doc-page-green-cld input#submitDocument{    background-color: #79c14f;    color: #fff;}
     
button.download-all-files{margin-bottom: 20px;
    background-color: #79c14f;
    font-size: 18px;
    font-family: "Roboto-Regular";
    color: #fff;
    text-transform: uppercase;
    border-radius: 25px;
    border: solid 2px #79c14f;
    text-align: center;
    padding: 10px 20px;
    line-height: normal;
    display: block;
    text-decoration: none;}


.list-of-matters #example5_info{font-size: 14px;font-family: "Roboto-Regular";    color: #cecece;}
.doc-page-green-cld #exampledoc_info{font-size: 14px;font-family: "Roboto-Regular";    color: #cecece;}
.g-rr-pg .green-cloud{padding:100px 30px;}
 
.cloud-content-page{width: 100%;    float: left;    padding: 0px 15px 15px 15px;}
.cloud-para p a{color:#79c14f;}
.cloud-para ul{padding-left:15px;}
.cloud-para ul li{font-size: 18px;line-height: 30px;color: #2b2b2b;
  font-family: "Roboto-Regular";}
form#addUser .form-group:nth-child(6){    display: flex;    display: -webkit-box;
    display: -webkit-flex;    display: -moz-flex;    flex-flow: wrap;    width: 100%;align-items:center;}
form#addUser .form-group:nth-child(6) input{width:20px;margin-right:10px;}
form#addUser .form-group:nth-child(6) span.term-ag{display:inline-block;padding-right:1px;}
.p-up-p{position:relative;z-index:1;}
table.log-u th{width:100% !important;}
#submitDocumentConfirmation{border:1px solid #79c14f; background-color:#79c14f;color:#fff;border-radius:20px;}
#submitDocumentConfirmation:hover, #submitDocumentConfirmation:active, #submitDocumentConfirmation:focus{background-color:#fff;color:#79c14f;outline:none;}
.custom-file-upload{background-color:#324064;color:#fff;border-radius:20px;border:1px solid #324064 !important;}
.custom-file-upload:hover, .custom-file-upload:active, .custom-file-upload:focus{border:1px solid; background-color:transparent;color:#324064;border-radius:20px;outline:none;}
.modl-conf .modal-footer{text-align:center;}
.modl-conf button.btn-secondary{background-color:#324064;color:#fff;border-radius:20px;border:1px solid #324064 !important;max-width: 100px;
    width: 100%;}
.modl-conf button.btn-secondary:hover, .modl-conf button.btn-secondary:active, .modl-conf button.btn-secondary:focus{border:1px solid; background-color:transparent;color:#324064;border-radius:20px;outline:none;}
.modl-conf button.btn-primary{border: 1px solid #79c14f !important;
    background-color: #79c14f !important;
    color: #fff !important;
    border-radius: 20px;
    max-width: 100px;
    width: 100%;}
.modl-conf button.btn-primary:hover, .modl-conf button.btn-primary:active, .modl-conf button.btn-primary:focus{background-color:#fff !important;color:#79c14f !important;outline:none;}

.d-files{color:#3fabff;font-weight: bold;text-decoration:none;}
.portal-dashboard-menu ul.portal-nav li.login-name-header{ padding-left: 40%;}



.help-row{display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;flex-flow:wrap;width:100%;    justify-content: space-between;margin-top:30px;}
.help-row .help-col{width:49%;    box-sizing: border-box;border: 1px solid #e4e4e4;    margin-bottom: 20px;    padding: 10px;display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;flex-flow:wrap;justify-content: space-between;align-items:center;}
.help-row .help-col .help-text{width:85%;border-right: 1px solid #e4e4e4;box-sizing: border-box;padding-right:10px;}
.help-row .help-col .help-text h6{font-size:16px;}
.help-row .help-col .help-icon{width:15%;box-sizing: border-box;padding-left:10px;text-align:center;}
.help-icon i {    color: #fa0e01;    font-size: 30px;}
.selectize-dropdown.multi.plugin-remove_button{position: absolute !important;background-color:#fff;
    max-height: 250px !important; min-height:250px !important;   overflow-y: auto;padding:10px;z-index:1;}
.selectize-dropdown.multi.plugin-remove_button option{    font-size: 12px !important;    font-family: "Roboto-Regular";color:#282828;}

.upload-f-note{margin-bottom:30px;}

.upload-f-note p{margin-bottom:0px;font-size:13px;line-height:normal;text-align: center;}
.upload-f-note p a{color:#79c14f;}

.m-a-page-b {margin-top: 20px}
.sh-confirmation{text-align:center;margin:0px;}
.sh-confirmation+button.close { position: absolute; right: 10px;    top: 10px;
    margin-top: 0px;
}

button.merge-all-files{margin-bottom: 20px;
    background-color: #79c14f;
    font-size: 18px;
    font-family: "Roboto-Regular";
    color: #fff;
    text-transform: uppercase;
    border-radius: 25px;
    border: solid 2px #79c14f;
    text-align: center;
    padding: 10px 20px;
    line-height: normal;
    display: block;
    text-decoration: none;
    margin-left: 10px
  }

.doc-btn-sec {
  display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flex;width:100%;
}

p.last-login {
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-size: 12px;
   color: #324064;
}

p.last-login span{    color: #79c14f;}
.main-doc-div .portal-info{padding-bottom:0px;}
p.max-file{font-size:12px;margin-bottom:0px;}

.content-page{padding:70px 15px 100px 15px;}
.content-page h1, .content-page h2{text-transform:uppercase;font-size: 30px;
    color: #324064;}
    
ol.sub-order-list li{    font-family: "Roboto-Light"; font-size: 18px;
    line-height: 30px;    color: #2b2b2b;}
    li.plist{display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;flex-flow:wrap;width:100%; font-family: "Roboto-Light"; font-size: 18px;
    line-height: 30px;    color: #2b2b2b;}
    span.p1{width:30px;}
    span.p2{width:calc(100% - 30px);padding-left:8px}
    
    .order-box ol li a{color:#79c14f;font-weight:bold;text-decoration:none;font-family: "Roboto-Bold";}
    .order-box ol li a:hover, .order-box ol li a:active, .order-box ol li a:focus{text-decoration: none;color:#324064;}
.order-box>ol ol.sub-order-list{padding-left:0px;list-style:none;}
ol.sub-alpha-list{    list-style: lower-alpha;padding-left:15px;}
.content-page h4{margin-top:20px; font-size:24px;text-transform:uppercase;margin-bottom:0px;font-family: "Roboto-Bold";}
.content-page ol li{list-style:none;}
.content-page ol li h4{display:flex;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flex;flex-flow:wrap;width:100%;}
.content-page ol li h4 span.head1{width:30px;}
.content-page ol li h4 span.head2{padding-left:8px;width:calc(100% - 30px);}
.content-page p a{color:#79c14f;font-weight:bold;text-decoration:none;font-family: "Roboto-Bold";}
.content-page p a:hover, .content-page p a:focus, .content-page p a:active{text-decoration: none;color:#324064;}
.content-page p{font-family: "Roboto-Light";}

.content-page  a{color:#79c14f;font-weight:bold;text-decoration:none;font-family: "Roboto-Bold";}
.content-page a:hover, .content-page a:focus, .content-page a:active{text-decoration: none;color:#324064;}
.order-box ul{margin-bottom:20px;margin-bottom:20px;padding-left:20px;}
.order-box ul li{font-size:18px;   line-height: 30px;    color: #2b2b2b;  font-family: "Roboto-Light";}
.portal-dashboard-content h4{text-transform:uppercase !important;}
.doc-h-name h4{text-transform:uppercase !important;}
.form-group.cpass-cls input{width:100% !important;margin-right:0px !important;}
.sign-form .form-group input#phone::-webkit-inner-spin-button, 
.sign-form .form-group input#phone::-webkit-outer-spin-button {   -webkit-appearance: none !important; }

.status {
  background: #008000;
  color: #fff;
  display: none;
  margin: 8px 0;
  padding: 5px;
}
.progress {
  margin: 10px auto;
  position: relative;
  width: 90%;
}
.bar {
  background: #008DE6;
  height: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  transition: width 0.3s ease 0s;
  width: 0;
}
.percent {
  color: #333;
  left: 48%;
  position: absolute;
  top: 0;
}

#docClearFiles{border:1px solid #79c14f; background-color:#79c14f;color:#fff;border-radius:20px;}
#docClearFiles:hover, #docClearFiles:active, #docClearFiles:focus{background-color:#fff;color:#79c14f;outline:none;}
.panel-footer.doc-f-u-bton{display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    justify-content: center;
    flex-flow: wrap;
    width: 100%;
    margin-bottom: 15px;align-items:center;}

.panel-footer.doc-f-u-bton .show-file-size{padding-right:10px;}  
.panel-footer.doc-f-u-bton .show-file-size p{margin-bottom:0px;color: #888787;}
.panel-footer.doc-f-u-bton #docClearFiles{margin:0px 10px;}
.server-storage {float: right;margin-top: -50px;}  
.server-storage span {color:#79c14f}

.document-table-bx.m-t-green input[placeholder="Search Date"]{display:none;}
.document-table-bx.m-t-green input[placeholder="Search eBrief ID"]{display:none;}
.document-table-bx.m-t-green input[placeholder="Search Matter Name"]{display:none;}
.document-table-bx.m-t-green input[placeholder="Search Reference"]{display:none;}
.document-table-bx.m-t-green input[placeholder="Search # of docs"]{display:none;}
.document-table-bx.m-t-green input[placeholder="Search Shared With"]{display:none;}
.document-table-bx.m-t-green input[placeholder="Search Action"]{display:none;}
.document-table-bx.m-t-green input{background-color: transparent;
    box-shadow: none;    border: 1px solid #ccc;    padding: 3px 10px;
    color: #2b2b2b;    font-size: 14px;    height: 30px;    border-radius: 2px;}
    

@media only screen and (max-width: 1600px)
{

 .portal-dashboard-menu ul.portal-nav li.login-name-header{ padding-left: 30%;}
}

 @media only screen and (max-width: 1440px)
{
footer.green-cld-footer{position: unset;}
.portal-dashboard-content { min-height: 703px;padding: 100px 15px 15px 15px;}
 .portal-dashboard-menu ul.portal-nav li.login-name-header{padding-left:35%;}
   .content-page {    padding: 70px 15px 30px 15px;}
}

@media only screen and (max-width: 1366px)
{


.gl-portal-wrap { padding: 40px 0px;}
.green-cloud{padding:40px;}
.portal-form-bx{padding:0px 40px;}
.green-cloud h2{font-size: 40px;}
.green-cloud p{font-size:22px;}
.green-cloud p img{width:70% !important;}
.green-cloud figure img {max-width: 100%; width: auto; height: 150px;    margin: 0 auto;    text-align: center;}
.green-cloud figure{text-align:center;}
.list-of-matters table{display: block;    white-space: nowrap;    overflow: overlay;}
.portal-dashboard-menu ul.portal-nav li.login-name-header {padding-left: 150px;}
}


@media only screen and (max-width: 1326px)
{
  .portal-dashboard-menu .portal-co-logo{max-width:150px;}  
  .portal-dashboard-menu ul.portal-nav{width: calc(100% - 150px);}  

   .portal-dashboard-menu ul.portal-nav li.login-name-header {padding-left: 50px;} 
    
}



@media only screen and (max-width: 1199px)
{
    
    .green-cloud h2 {font-size: 34px;}
    .portal-dashboard-content h4{font-size:30px;}
    .add-document{max-width:180px;}
    .add-document a{font-size:16px;}
    .document-table-bx thead tr th{    padding: 12px 15px;    font-size: 15px;}
    .document-table-bx tbody tr td{ padding: 12px 15px;    font-size: 15px;}
    
    .portal-form-bx h4 {font-size: 30px; margin-top: 0px;letter-spacing:0px;    line-height: normal;} 
    .sign-form {padding-top: 0px;}
    .sign-form .form-group {margin-bottom: 10px; position: relative;}
    .portal-form-bx p{font-size:24px;    line-height: normal;}
    .portal-form-bx {padding:30px;}
    .green-cloud {padding: 30px;}
    .green-cloud p {    font-size: 20px;   line-height: normal;}
    .portal-dashboard-menu .portal-co-logo{max-width:110px;}
    .portal-dashboard-menu .portal-co-logo img {max-height: 45px;}
    .portal-dashboard-menu ul.portal-nav{    width: calc(100% - 110px);}
    .inner-logo-above img{    max-height: 35px;}
    .portal-dashboard-menu ul.portal-nav li a{font-size:12px;}
    .portal-dashboard-menu ul.portal-nav li.login-name-header{right:190px;font-size:12px;}
    .portal-dashboard-content{    padding: 70px 15px 0px 15px;}
}


@media only screen and (max-width:991px)
{
    
    .greenslist-portal{width:100%;}
    .green-cloud h2 {    font-size: 30px; margin: 30px 0px;}
    .portal-form-bx p{font-size:24px;}
    .green-cloud { padding:20px;}
    .portal-form-bx {    padding:20px;}
    .portal-dashboard-menu .portal-co-logo img{max-height:50px;}
    .portal-dashboard-menu ul.portal-nav li a{padding: 0px 6px 0px 6px;}
    .portal-dashboard-content h4 {    font-size: 23px;}
    .add-document {    max-width: 120px;}
    .list-of-matters table tr td:last-child a:nth-child(3n+2) {margin: 0px 4px;}
    .list-of-matters table tr td:last-child a{font-size:12px;}
    .green-cloud p img{display:block;}
    .sign-form .form-group input.form-control{font-size:16px;}
    .add-document {    max-width: 150px;}
    footer.green-cld-footer{    margin-left: 160px;    width: calc(100% - 160px);}
    
    .portal-dashboard-menu .portal-co-logo{max-width:150px;}
    .portal-dashboard-menu ul.portal-nav{width: calc(100% - 150px);}
    .inner-logo-above img{max-height:40px;}
    .greenslist-portal-login{    max-width: 750px;    width: 100%;}
    .g-rr-pg .green-cloud {    padding: 60px 20px;}
}


@media only screen and (max-width:767px)
{
    
    .portal-dashboard-menu ul.portal-nav li a{font-size:12px;}
    .portal-dashboard-menu .portal-co-logo img {    height: 45px;}
    .portal-info .row:nth-child(2) .col-sm-12 table{display: block;    white-space: nowrap;    overflow: auto;}
    .portal-info{padding:0px;}
    .add-new-matter .submit-button-bx{max-width:100%;}
    .add-new-matter .submit-button-bx a button.portal-cancel-btn{width: auto !important;    padding: 0px 20px;}
    .add-new-matter .submit-button-bx button.portal-login-btn{width: auto !important;    padding: 0px 20px;}
    footer.green-cld-footer {    margin-left: 120px;    width: calc(100% - 120px);}
    
    .list-of-matters .portal-info .row:nth-child(1) .col-sm-6 label{    display: flex; display: -webkit-box;display: -webkit-flex;display: -moz-flex;
    display: -ms-flex; align-items: center;justify-content: flex-end;}
    .doc-page-green-cld .row:nth-child(1) .col-sm-6 label{    display: flex; display: -webkit-box;display: -webkit-flex;display: -moz-flex;
    display: -ms-flex; align-items: center;justify-content: flex-end;}
    .list-of-matters .portal-info .row:nth-child(1) .col-sm-6 select{margin: 0 5px;}
    .doc-page-green-cld .row:nth-child(1) .col-sm-6 select{margin:0px 5px;}
    .dataTables_paginate.paging_simple_numbers{text-align:center;}
    
    .add-new-matter form#addUser .form-group.s-baris-sec {  width: 100%;}
    .add-new-matter form#addUser .form-group.s-baris-div-sec{width:100%;}
    .add-new-matter form#addUser .form-group.s-baris-extrnal-user-sec {
    width: 100%;    padding: 0px;}
    .greenslist-portal-login{    max-width: 640px;    width: 100%;}
}
 
@media only screen and (max-width:736px)
{
    

    .green-cloud h2 {font-size: 28px; }
    .green-cloud p {    font-size: 16px;}
    .green-cloud {    padding: 38px 30px;}
    .g-rr-pg .green-cloud {    padding: 38px 20px;}
    
}

@media only screen and (max-width:667px)
{
    
    .green-cloud{width:100%;}
    .portal-form-bx{width:100%;}
    .greenslist-portal { width: 100%;    flex-flow: wrap;}
    .portal-form-bx{width:100%;padding-bottom: 30px;}
    .green-cloud p {    font-size: 28px;}

    .list-of-matters #example_filter label {text-align: left;width: 100%;margin-top: 10px;border-top: 1px solid #ececec;
    padding-top: 15px;}
    .list-of-matters #example_filter {text-align: left;}
    .portal-info .row:nth-child(2) .col-sm-12{padding:0px;}
    .portal-dashboard-menu ul.portal-nav li a {font-size: 11px !important;}
    .portal-dashboard-menu ul.portal-nav li i{display:none;}
    .portal-dashboard-menu .portal-co-logo img {    max-height:40px;}
    .portal-dashboard-menu .portal-co-logo {    padding: 0px;}
    .pagination>li>a, .pagination>li>span{padding:5px !important;font-size:10px;}
    ul.pagination li.paginate_button.active a{height:26px;}
    .document-table-bx thead tr th{font-size:12px; padding: 9px 10px;}
    .document-table-bx tbody tr td {padding: 9px 10px;    font-size: 12px;}
    .modal-dialog.add-barrister-share-popup{max-width:97%}
    footer.green-cld-footer { margin-left: 90px;width: calc(100% - 90px);}

    .list-of-matters .portal-info .row:nth-child(1) .col-sm-6 label{    justify-content: flex-start;}
    .list-of-matters .portal-info .row:nth-child(1) .col-sm-6{text-align:left;max-width:unset;}
    .list-of-matters .portal-info .row:nth-child(1) .col-sm-6:nth-child(2) label{justify-content: flex-end;}
    
.doc-page-green-cld .row:nth-child(1) .col-sm-6 label{justify-content: flex-start;}
.doc-page-green-cld .row:nth-child(1) .col-sm-6{text-align:left;max-width:unset;}
.doc-page-green-cld .row:nth-child(1) .col-sm-6:nth-child(2) label{justify-content: flex-end;}

.portal-dashboard-content.list-of-matters .row:nth-child(2){margin-left:0px;margin-right:0px;}

.portal-dashboard-content.doc-page-green-cld .row:nth-child(2){margin-left:0px;margin-right:0px;}
.portal-dashboard-content h4{padding-right:0px;}

.add-document {    max-width: unset;}
.add-document a{    font-size: 12px;    padding: 8px 15px;}
button.download-all-files{font-size: 12px;    padding: 8px 15px;}
.add-new-matter .submit-button-bx a button.portal-cancel-btn {width: auto !important; padding: 8px 15px;height: auto; font-size: 12px; box-shadow: none;}
.add-new-matter .submit-button-bx button.portal-login-btn { width: auto !important;    padding: 8px 15px;    font-size: 12px;    height: auto;box-shadow: none;}
 .greenslist-portal-login{    max-width:100%;    width: 100%;padding:0px 20px;}
}



@media only screen and (max-width:568px)
{
    .green-cloud p {    font-size: 23px;}
    .inner-logo-above img{max-height:25px;}

    
}

@media only screen and (max-width:479px)
{
    .green-cloud {    padding:15px 15px !important;}
    .portal-form-bx{padding:15px 15px 15px 15px !important;}
    
    
}
.mobile-navigation{display:none;}


@media only screen and (max-width: 991px) {
  a.close{display:block;}
  .portal-nav{display:none;}
  .mobile-navigation{display:block;}
  .mobile-slide {
    visibility: hidden;
    right: -100%;
    background-color: rgba(50,64,100,0.9);
    height: 100%;
    position: fixed;
    z-index: 99999;
    top: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    padding-top: 50px;
}
.mobile-slide.main {
    display: block;
    right: 0;
    z-index: 99999;
    width: 100%;
    top: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    visibility: visible;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    opacity: .2;
}
.mobile-slide.main a.close {
    position: absolute;
    right: 15px;
    top: 15px;
    opacity: 1;
}

.mobile-slide li {text-align:center;padding:10px 0px;list-style:none;}
.mobile-slide li a {display:block;color:#fff;font-size:16px;text-decoration:none;    font-family: "Roboto-Regular";}
.mobile-slide li a:hover {color: #79c14f;}
.mobile-navigation .mobile-icon{color:#fff;}
.login-name-header{color:#fff;text-transform: uppercase;}
.pagination{position:relative;z-index:0;}
.mobile-navigation .inner-logo-above img{max-height:47px;}
.mobile-navigation ul li.active a{color:#79c14f;}
}
.checkSecurty {
  cursor: pointer;
}

/****************************************** Popup CSS *************************************/
.gl-dash-main-download-bx { padding-top: 20px;}
.greenslist-portal.greenslist-portal-login.gl-dash-download-bx{ align-items: center;}
.modal-open .modal#fileDownloadPop{ padding: 0px !important;}
.modal-open .modal#fileDownloadPop .modal-dialog .modal-header .sh-confirmation{ font-size: 24px; font-family: "Roboto-Medium"; color: #324064;}
.modal-open .modal#fileDownloadPop .modal-dialog{margin: 0px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); max-width: 500px;}
.modal#fileDownloadPop .modal-dialog .modal-footer{ position: relative; }
.modal#fileDownloadPop .modal-dialog .modal-footer .close { position: absolute; top: 50%; right: 15px;
    transform: translate(-0%, -50%); -o-transform: translate(-0%, -50%); -ms-transform: translate(-0%, -50%); -moz-transform: translate(-0%, -50%);font-size: 16px;}
.file-proc-page .help-sec-edit{text-align: center; }
.file-proc-page .help-sec-edit .portal-heading h4{ padding: 0px; }    
.file-proc-page .help-sec-edit .portal-info{ margin-bottom: 0px; }
.file-proc-page .help-sec-edit .portal-info h2{ line-height: 26px; margin-bottom: 0px; }
.modal-open .modal#fileDownloadPop .modal-dialog .modal-body{ text-align: center; }
.greenslist-portal.greenslist-portal-login.gl-dash-download-bx .down-login-btn .portal-login-btn{ line-height: 50px; text-decoration: none; color: #fff;}
.greenslist-portal.greenslist-portal-login.gl-dash-download-bx .down-login-btn .portal-login-btn:hover{ color: #fff; }
.greenslist-portal.greenslist-portal-login.gl-dash-download-bx .down-login-btn em{ font-size: 16px; color: #324064; }
.greenslist-portal.greenslist-portal-login.gl-dash-download-bx .down-login-btn em a{ color: #79c14f; }

